View Issue Details

IDProjectCategoryView StatusLast Update
0000055ΑΠΟΛΛΩΝΆλλοpublic25/04/2017 22:46
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.63 
Target Version1.04Fixed in Version1.04 
Summary0000055: Απόκρυψη σταθερών στηλών
DescriptionΝα μπορεί να γίνει απόκρυψη και των σταθερών στηλών.
TagsNo tags attached.

Activities

johnson

25/04/2017 20:26

administrator   ~0000050

Προστέθηκε δυνατότητα μετακίνησης.

Issue History

Date Modified Username Field Change
13/12/2016 20:48 johnson New Issue
1/04/2017 12:30 johnson Target Version => 1.04
6/04/2017 10:02 johnson Status new => assigned
7/04/2017 10:35 johnson Status assigned => new
12/04/2017 10:24 johnson Relationship added parent of 0000079
12/04/2017 10:25 johnson Relationship deleted parent of 0000079
12/04/2017 10:25 johnson Relationship added child of 0000079
18/04/2017 23:30 johnson Status new => acknowledged
19/04/2017 23:24 johnson Status acknowledged => assigned
25/04/2017 20:22 johnson Relationship deleted child of 0000079
25/04/2017 20:26 johnson Note Added: 0000050
25/04/2017 22:46 johnson Status assigned => resolved
25/04/2017 22:46 johnson Resolution open => fixed
25/04/2017 22:46 johnson Fixed in Version => 1.04